@charset "UTF-8";
@font-face {
	font-family: 'Amble-Regular';
	src: url('Amble-Regular.ttf');
	
}

body {
	line-height: 18px;
	background-color: #FF3;
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
	background-image: url(../images/background.jpg);
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	color: #FFF;
	margin-top: -10px;
	margin-bottom: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFC;
}
#banner {
	float: left;
	height: 314px;
	width: 1000px;
	margin-top: 0px;
	background-color: #FFC;
}
#content {
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	border: 0;
	float: left;
	background-color: #FFC;
}

#container #content #nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #EEE;
	text-decoration: none;
	width: 900px;
	margin-top: 15px;
	font-size: 14px;
	line-height: 32px;
	float: left;
	text-indent: 0px;
	padding-bottom: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #300;
	border-right-color: #300;
	border-bottom-color: #300;
	border-left-color: #300;
	padding-top: 0px;
	margin-left: 10px;
}

#container #content #nav ul {
	list-style:none;
	width:100%;
	height: 25px;
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	padding-top: 10px;
}

#container #content #nav li {
	display: inline;
	text-decoration: none;
	border-left-width: 0pt;
	border-bottom-style: none;
	border-color: #AAA;
	margin-right: 20px;
	margin-left: 0px;
	text-align: left;
	float: left;
}

#container #content #nav li a, a:link {
	color: #609;
	width: 100%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
} 
#container #content #nav li a:hover{
	color: #609;
	text-decoration: underline;
	}
	
#footer {
	width: 930px;
	float: left;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	color: #EEE;
	background-color: #636;
	height: 200px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
}
	
	
#bottomNav {
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EEE;
	font-size: 18px;
	text-align: left;
	margin-left: 0px;
	margin-top: 15px;
	float: left;
	text-transform: none;
	margin-right: 40px;
	margin-bottom: 10px;
	padding: 0px;
	border: thin none #DDD;
}
#bottomNav p {
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	color: #BBB;
	font-size: 14px;
	text-align: left;
	float: left;
	text-transform: none;
	text-indent: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 18px;
	border-top-color: #BBB;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	padding-top: 10px;
	border-bottom-style: solid;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#bottomNav ul {
	list-style:none;
	width: 100%;
	border: thin none #DDD;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#bottomNav li {
	display: in-line;
	float: left;
	text-align: left;
}
#h1text {
	text-indent: -9999px;
}
#bottomNav a, a:link {
	color: #EEE;
	width: 100%;
	text-decoration: none;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-left: 0px;
	text-transform: none;
	font-style: italic;
	line-height: 18px;
} 
#bottomNav a:hover {
	color: #EEE;
	font-style: italic;
	text-decoration: underline;
	}
	
	
	
	
#column1 {
	float: right;
	width: 600px;
	margin-right: 15px;
	margin-top: 20px;
	font-size: 14px;
	color: #222;
	margin-bottom: 20px;
	text-align: left;
	line-height: 18px;
	height: 100%;
}
#column1 a, a:link{
	font-size: 14px;
	color: #609;
}
#column1 a:hover {
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #609;
	text-decoration: none;
}
#team {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	float: left;
	width: 600px;
	background-position: center;
	line-height: 24px;
	color: #609;
	font-style: italic;
	margin-bottom: 20px;
}
#container #content #column1 #team ul li a, a:link {
	font-size: 14px;
	float: left;
	height: 100%;
	width: 600px;
	line-height: 24px;
	color: #609;
	font-style: italic;
}
#container #content #column1 #team ul li a:hover {
	font-size: 14px;
	float: left;
	height: 100%;
	width: 600px;
	line-height: 24px;
	color: #609;
	font-style: italic;
	font-weight: bold;
}
#container #content #column1 #team ul li {
	font-size: 14px;
	float: left;
	height: 100%;
	width: 600px;
	text-align: left;
	line-height: 16px;
	color: #609;
	font-style: italic;
	display: inline;
}

#container #content #column1 ul li {
	display: block;
	padding-bottom: 10px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #444;
	border-right-color: #444;
	border-bottom-color: #444;
	border-left-color: #444;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	margin-bottom: 10px;
	text-decoration: none;
}
#container #content #column2 ul li {
	display: block;
	padding-bottom: 10px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #444;
	border-right-color: #444;
	border-bottom-color: #444;
	border-left-color: #444;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	margin-bottom: 10px;
	text-decoration: none;
}
#container #content #column1 ul {list-style-type: none;	
}
#container #content #column2 ul {
	list-style-type: none;
}

#contactColumn {
	float: right;
	width: 548px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222;
	padding: 10;
	border: 1pt solid #444;
	height: 850px;
	margin-top: 20px;
	margin-right: 80px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#contactColumn iframe {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}

#phone {
	width: 200px;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #FFF;
	vertical-align: top;
	line-height: 20%;
	padding-bottom: 0px;
}
#fb {
	width: 360px;
	margin-top: 20px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #FFF;
	vertical-align: top;
	line-height: 20%;
	padding: 0px;
	height: 400px;
	float: left;
}
#phone p1 {
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	vertical-align: top;
	letter-spacing: normal;
	line-height: 10%;
}
.clear {
	width: 900;
	color: #EEE;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
.clear2 {
	width: 900;
		clear: both;
}
#column1 img  {
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
	float: left;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
	color: #653530;
	text-indent: -9999px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	color: #000;
	line-height: 12px;
}
#facebook {
	width: 160px;
	margin-left: 30px;
	margin-top: 200px;
	float: left;
}
.title {
	font-weight: bold;
		font-size: 18px;

}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
}

#h1text {
	text-indent: -9999px;
}
#container #content #fb .fb-like-box {
	margin: 0px;
	padding: 0px;
}
